#### PyKDE - Python Bindings for KDE

# class DOM.CSSValueList |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.CSSValueList
Inherits | DOM.CSSValue

### methods

- CSSValueList ()

  returns a CSSValueList instance

- CSSValueList (other)

  returns a CSSValueList instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSValueList |

- CSSValueList (other)

  returns a CSSValueList instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSValue |

- CSSValueList (impl)

  Not Implemented

- item (index)

  returns (DOM.CSSValue)
  Argument | Type | Default
  --- | --- | ---
  index | ulong |

- length ()

  returns (ulong)